# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Widya Walesa <walecha99@gmail.com>, 2017
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Qt-Contexts: true\n"

#: gnomekeyringpasswordbackend.cpp:84
msgctxt "GnomeKeyringPlugin|"
msgid "Gnome Keyring"
msgstr "Gnome Keyring"